@media screen and (max-width: 1060px) {
    .hero{
        flex-direction: column;
    }

    header{
        min-height: 900px;
    }

    .hero .article_content{
        height: 50vw;
        width: 70vw;
        align-items: center;
    }

    h1{
        text-align: center;
    }

    h2{
        font-size: 4em;
    }

    h1 span{
        font-size: 1.5em;
    }

    p{
        text-align: center;
    }

    .about_content{
        flex-direction: column;
        justify-content: flex-start;
        padding-top: 100px;
        gap: 100px;
    }

    .about_content .article_content{
        text-align: center;
        width: 70vw;
        height: 30%;
    }
    
    .article_content .txt{
        width: 100%;
        text-align: center;
        line-height: 1.5;
    }

    .tecnologies{
        width: 100%;
        gap: 30px;
    }

    .lista_tecnologias{
        width: 70%;
    }

    .quality_list{
        display: flex;
        gap: 80px;
        width: 70%;
        /* flex-direction: column; */
    }

    .quality_list li{
        width: 200px;
    }

    .btn_view_my_work{
        padding: 15px 130px;
        font-size: 1.5em;
    }

    .projects_container{
        height: 55vh;
    }

    .contact_container{
        align-items: center;
    }

    .contact_content{
        flex-direction: column;
        padding-bottom: 100px;
        height: fit-content;
    }

    .form_email{
        gap: 20px;
        width: 50%;
    }
}

@media screen and (max-width: 850px){

    .quality_list{
        gap: 40px;
    }

    .lista_tecnologias{
        width: 60%;
    }

    .projects_list{
        flex-direction: column;
        padding: 20px 100px;
    }

    .projects_list_container{
        overflow-y: scroll;
        height: 445px;
    }

    .projects_container{
        gap: 10px;
    }

    .projects_list li{
        width: 100%;
    }

    .project_img{
        min-height: 130px;
        min-width: 180px;
    }

    .ul_nav{
        width: 80%;
    }
}

@media screen and (max-width: 710px){
    .quality_list{
        gap: 20px;
    }

    .lista_tecnologias{
        width: 70%;
    }
}

@media screen and (max-width: 659px){
    .quality_list{
        width: 80%;
    }

    .nome{
        font-size: 1em;
    }

    .hamburger-icon{
        display: flex;
    }

    .ul_nav{
        display: none;
    }
}

@media screen and (max-width: 580px){
    .contact_info{
        font-size: 1em;
    }

    .projects_list{
        padding: 20px 60px;
    }

    h2{
        text-align: center;
        margin-left: 0 !important;
    }

    ul.quality_list{
        width: 80vw;
    }

    .lista_tecnologias{
        width: 100%;
    }

    .form_email{
        width: 80vw;
    }

    .hero_img img{
        width: 80vw;
    }
}

@media screen and (max-width: 553px){
    .btn_view_my_work{
        padding: 10px 20px;
    }
}

@media screen and (max-width: 530px){
    .txt_h1{
        font-size: 1.5em;
    }
}

@media screen and (max-width: 500px){
    .projects_list{
        padding: 10px 30px;
    }

    .card_soft_skills legend{
        font-size: 18px;
    }

    .logo_container{
        margin-left: 20px;
    }
}

@media screen and (max-width: 450px){
    .hero_img{
        margin-top: 100px;
    }

    .btn_details, .project_description{
        font-size: .9em;
    }

    .project_content{
        padding: 10px 0;
    }
}

@media screen and (max-width: 440px){
    .card_soft_skills legend{
        font-size: .6em;
    }

    .lista_tecnologias{
        width: 100%;
    }

    .about_content .article_content{
        width: 80vw;
        font-size: .9em;
    }
}

@media screen and (max-width: 430px){
    .logo_container img{
        width: 40px;
    }

    .logo_container legend{
        font-size: 1.5em;
    }

    .project_name{
        font-size: 1.1em;
        font-weight: 600;
    }
}

@media screen and (max-width: 400px){
    /* .project_container{
        width: 100vw;
    } */
     .projects_list{
        padding: 0 15px;
     }

     .contact_info{
        font-size: .8em;
     }
}